/* You can add global styles to this file, and also import other style files */

body{
    margin: 0 auto;
    max-width: 800px;
    font-family: Arial, Helvetica, sans-serif;
}

.meta-info{
    color: grey;
    margin-top: -28px;
    font-size: 14px;
}

a{
    color: grey;
}

button{
    background-color: #f7f8fa;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 6px;
    padding: 6px;
    margin: 10px 0;
    font-weight: 600;
    cursor: pointer;
}